body{
   background: #bdc3c7; /* fallback for old browsers */
   background: -webkit-linear-gradient(to left, #bdc3c7, #2c3e50); /* Chrome 10-25, Safari 5.1-6 */
   background: linear-gradient(to left, #bdc3c7, #2c3e50); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.video-call-wrapper {
  /* pointer-events: none;*/
}

.video-call-wrapper {
   width: 100%;
   height: 100%;
   transition: width 0.3s ease-out, height 0.3s ease-out;
}

.video-call-wrapper .video-avatar {
   width: 20%;
   margin-top: 20px;
   margin-bottom: 20px;
   border-radius: 50%;
}

.video-content-caller {
   position: relative;
   float: left;
   width: 100%;
   height: 100%;
   text-align: center;
   display: flex;
   align-items: center;
   justify-content: center;
}

.video-calling {
   width: 100%;
   position: absolute;
   left: 0;
   top: 35%;
   display: block;
}

.video-calling p{
   color: #fff;
}
.video-content-myself {
   position: absolute;
   left: 0;
   top: 0;
   z-index: 10;
   width: 30%;
}

.local-video {
   width: 100%;
   transform: scaleX(-1);
}

.video-button-control {
   position: absolute;
   bottom: 4%;
   left: calc(50% - 140px);
   background: rgb(33, 33, 32);
   opacity: 0.9;
   border-radius: 4px;
}

.video-button-control button {
   background: none;
   border: none;
   padding: 10px 25px;
   font-size: 20px;
   color: #fff;
}

.fa.fa-video-camera.slash:after {
   position: absolute;
   content: "/";
   color: #fff;
   font-weight: bold;
   top: 5%;
   font-size: 3.6rem;
   left: 10%;
   transform: rotate(10deg);
}

._microphone-control:hover, ._video-control:hover, ._fullscreen-control:hover {
   color: aquamarine;
}

._hangup-control:hover {
   color: red;
}